RequiresFramework35SP1Assembly.RequiresMinimumFramework35SP1 Property

Gets or sets whether the application requires .NET Framework 3.5 SP1.

Namespace:  Microsoft.Build.Tasks
Assembly:  Microsoft.Build.Tasks.v4.0 (in Microsoft.Build.Tasks.v4.0.dll)

[OutputAttribute]
public bool RequiresMinimumFramework35SP1 { get; set; }

Property Value

Type: System.Boolean
true if the application requires .NET Framework 3.5 SP1; false otherwise.

.NET Framework

Supported in: 4.6, 4.5, 4, 3.5 SP1
Was this page helpful?
(1500 characters remaining)
Thank you for your feedback
Show:
© 2015 Microsoft